/* ---------- */
#access-address
{	margin: 0 auto;
	align-items: center;
}

/* --- */
#access-address .logo-wrap,
#access-address .details
{	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
}

/* --- */
#access-address .logo-wrap
{	background-color: #5AB4C8;
	padding-top: 33.33%;
	position: relative;
	width: 33.33%;
}

#access-address .logo-wrap > div
{	position: absolute;
	top: 50%;
	left: 50%;
	width: 65%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

/* --- */
#access-address .details
{	width: 66.66%;
	padding-left: 20px;
}
#access-address .details p:not(:last-child)
{	margin-bottom: 5px;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 799px)
{	#access-address
	{	display: block;
	}
	#access-address .logo-wrap
	{	width: 200px;
		padding-top: 0;
		height: 200px;
		margin: 0 auto 20px;
		display: block;
	}
	#access-address .details
	{	width: auto;
		margin: 0 auto;
		padding: 0;
	}
}